@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Raleway/Raleway-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 900;
  src: url(/fonts/Raleway/Raleway-Black.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 900;
  src: url(/fonts/Raleway/Raleway-BlackItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/Raleway/Raleway-Bold.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 700;
  src: url(/fonts/Raleway/Raleway-BoldItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 400;
  src: url(/fonts/Raleway/Raleway-Italic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Raleway/Raleway-Light.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 300;
  src: url(/fonts/Raleway/Raleway-LightItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/Raleway/Raleway-Medium.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 500;
  src: url(/fonts/Raleway/Raleway-MediumItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 100;
  src: url(/fonts/Raleway/Raleway-Thin.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 100;
  src: url(/fonts/Raleway/Raleway-ThinItalic.woff2) format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 800;
  src: url(/fonts/Raleway/Raleway-ExtraBold.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 800;
  src: url(/fonts/Raleway/Raleway-ExtraBoldItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 200;
  src: url(/fonts/Raleway/Raleway-ExtraLight.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 200;
  src: url(/fonts/Raleway/Raleway-ExtraLightItalic.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/Raleway/Raleway-SemiBold.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: italic;
  font-weight: 600;
  src: url(/fonts/Raleway/Raleway-SemiBoldItalic.woff2) format("woff2");
}
